<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="729fc0db55cc1b5ea6b88040eb0b69ad">
  <dict>
    <!--2023-07-13 19:53:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
